
/* Variable */
"AY6-9q-1xq.title" = "可变";

/* Default */
"CTc-at-4tW.title" = "默认";

/* The size of the Grid. “0” means no grid. */
"DgX-AB-9mt.ibShadowedToolTip" = "网格的坐标尺寸，0 表示无网格。";

/* Subdivision */
"Fet-BO-WhV.title" = "子网格数";

/* File Settings */
"IYY-kk-pA7.title" = "文件格式设置";

/* Other */
"JfN-F5-vvZ.title" = "其他";

/* Keep alternates next to base glyph */
"Me7-Wp-guM.title" = "变体字符形随本体排列";

/* Command */
"OEE-jv-1BU.title" = "按住 ⌘ 键";

/* The size of the Grid. “0” means no grid. */
"VQc-OJ-bNg.ibShadowedToolTip" = "网格的坐标尺寸，0 表示无网格。";

/* Use custom naming */
"Wfh-x2-ZLB.title" = "使用自定义名称";

/* A factor by which the grid is divided. */
"Wuk-Ib-OSC.ibShadowedToolTip" = "单一网格被分割的份数。";

/* A factor by which the grid is divided. */
"YJL-UK-Lam.ibShadowedToolTip" = "单一网格被分割的份数。";

/* File format version */
"b3W-I6-Y4g.title" = "文件格式版本";

/* Keyboard increment with Shift */
"b6U-FW-bmZ.title" = "键盘移动步长，按住 Shift 键";

/* Layer Font */
"eKu-3I-kGd.title" = "分层字体";

/* Version 2 */
"hdc-Bx-WFy.title" = "Glyphs V2";

/* Disable automatic alignment */
"kUv-8K-DAC.title" = "停用自动对齐";

/* Version 3 */
"sWi-im-AvO.title" = "Glyphs V3";

/* Font type */
"tT4-gg-UvC.title" = "字体类型";

/* Grid Spacing */
"upe-YB-GU8.title" = "网格尺寸";

/* Icon Set */
"vFf-fM-urx.title" = "图标集";
